
*, ::after, ::before {
	box-sizing: border-box;
}

body
{
	font-family: var(--font-body);
	font-weight: normal;
	background: #fff;
	font-size: 16px;
	color: var(--color-text);
}


html.is-reveal-open, html.is-reveal-open body {
	position: static !important;

}

html {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}



#page-container {
	transform: translate3d(0,0, 0);
	overflow: hidden;
}
#page-container.active-notch {
	margin-top: 50px;
}


#content-container {
	position: relative;
	z-index: 1;
	background-color: #fff;
}
.grid-container {
	max-width: var(--max-width-desktop);
}

.section-cta .grid-container {
	z-index: 999;	
}

@media (max-width: 1500px) {
	.grid-container {
		max-width: var(--max-width-medium);
	}
}

@media (max-width: 1100px) {
	.grid-container {
		max-width: var(--max-width-tablet);
	}
}
	@media (max-width: 1023px) {
		.grid-container {
			max-width: calc(var(--max-width-tablet) - 40px);
		}
	}
	@media (max-width: 640px) {

	}


a {
	color: var(--color-primary-600);
	outline: 0;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

a:hover {
	color: var(--color-primary-700);
}

p {
	font-size: 1rem;
	line-height: 1.9;
}
p a {
	position: relative;
}
.p-small {
	font-size: clamp(0.875rem, 0.7054rem + 0.2797vw, 1.125rem);
}
.p-large {
	font-size: clamp(1.000rem, 0.7456rem + 0.4196vw, 1.375rem);
	line-height: 1.7;
}

h1, h2, h3, h4, h5, h6 {
	font-family: var(--font-body);
	font-weight: 700;
	font-style: normal;
	text-rendering: optimizeLegibility;
	margin-top: 0rem;
	margin-bottom: 0.5rem;
	/* color: #002164; */
	color: var(--color-primary-950);
}
h1 { font-size: clamp(1.500rem, 0.4825rem + 1.6783vw, 3.000rem); }
h2 { font-size: clamp(1.250rem, 0.4021rem + 1.3986vw, 2.500rem); }
h3 { font-size: clamp(1.188rem, 0.4668rem + 1.1888vw, 2.250rem); }
h4 { font-size: clamp(1.125rem, 0.7010rem + 0.6993vw, 1.750rem); }
h5 { font-size: clamp(1.063rem, 0.8505rem + 0.3497vw, 1.375rem); }
h6 { font-size: clamp(1.000rem, 0.9152rem + 0.1399vw, 1.125rem); }

.text-bg {
	background: linear-gradient(to right, var(--color-primary-950), var(--color-primary-900));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;

  /* Voor Firefox */
  background-clip: text;
  color: transparent;
}


h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
	font-size: 100%;
	line-height: 1;

	font-weight: 300;
}
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {
	color: rgba(0, 33, 100, 0.6)
}


h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #007afa;
	-webkit-transition: color .2s ease;
	transition: color .2s ease;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {

}

.font-serif {

}

[type='text'], [type='password'], [type='date'], [type='datetime'], [type='datetime-local'], [type='month'], [type='week'], [type='email'], [type='number'], [type='search'], [type='tel'], [type='time'], [type='url'], [type='color'], textarea {
	  box-shadow: none ;
}
textarea {
	min-height: 200px;
}

input::placeholder, textarea::placeholder {
	position: relative;
}
input[readonly] {
	background: #fff;
	cursor: text
}


b, strong {
	font-weight: 700;
}
label {
	font-size: 1rem;
}
input[type='text'],input[type='email'] {
	border: 1px solid rgba(0, 33, 100, 0.2);

	background-color: #ffffff;
	box-shadow: none !important;
	line-height: 1.6;
	color: #002164;
}
input:focus {
	border-color: var(--colorprimary-700) !important
}
input[type='text'].invalid,input[type='email'].invalid,select.invalid,textarea.invalid {
	border-color: #ff2437 !important;
}
input[type='text'].valid,input[type='email'].valid,select.valid,textarea.valid {
	border-color: #2cc26f !important;
}
.formval-message {
	font-size: 0.85em;
	margin: -0.5em 0 1em 0;
	color: #ff2437;
}

.input-group-label {
	background-color: #fff;
}
.input-group-label:first-child {
	border-radius: 5px 0 0 5px;
}
.input-group-label:last-child {
	border-radius: 0 5px 5px 0;
}
.input-group-field:last-child {
	border-radius: 0 5px 5px 0;
}

.input-group-button .button {
}

[type=checkbox], [type=file], [type=radio] {
	margin-bottom:0;
}

select {
	border-radius: 5px;
	border-color: rgba(34, 21, 90, 0.3);
	line-height: 1.4;
}
.form-label {
	margin: 0;
	line-height: 1.4;
	margin-top: 7px;
	margin-bottom: 10px
}
.req {
	color: var(--colorprimary-700);
	font-weight: 700;
}
.checkbox-wrap {
	display: flex;
	align-items: center;
	justify-content: flex-start;

}
.checkbox-wrap label.text  {
	position: relative;
	top:10px;
	margin:0;
	line-height: 1;
	padding:0;
	margin-left: -10px;

}


table thead, table tbody, table tfoot {
	border:0;
	color: #002164;
}

/* Dropdown Pane */
.dropdown-pane {
	border: 0px;
	background: #fff;
	box-shadow: 0px 0px 11px rgba(0, 0, 0, 0.08);
}
.dropdown-pane.is-open {

}

.text-highlight {
	position: relative;
}
.text-highlight:before,
.text-highlight:after {
	position: absolute;
	top: 104%;
	right: 0%;
	width:105%;
	height: 4px;
	border-radius: 4px;
	content:'';
	background: var(--color-primary-600);
	transform: rotate(-1deg)
/*
	background-repeat: no-repeat;
	background-position: top center !important;
	background-size: 100% 100%;
	background-image: url('../images/text-highlight-secondary.png');
*/
}
.text-highlight:after {
	top: 112%;
	width:100%;
	transform: rotate(-4deg)	
}


.close-button:hover {
	color: inherit !important
}

.pagination-previous a::before, .pagination-previous.disabled::before {
	font-family: "Font Awesome 6 Pro";
	content: '\f323';
}
.pagination-next a::after, .pagination-next.disabled::after {
	font-family: "Font Awesome 6 Pro";
	content: '\f324';
}


/* Callouts */

.callout {
	border: 0;
	border-radius: var(--radius-medium);
	padding-top: 14px;
	padding-bottom: 14px;
}
.callout .close-button {
	top: 12px;
}
.callout.default {
	border: 1px solid var(--color-primary-200);
}


.callout.primary {
	background-color: var(--color-primary-50);
	color: var(--color-primary-700);
	border: 1px solid var(--color-primary-100);
}
.callout.primary i {
	color: var(--color-primary-700);
}



.callout.success {
	background-color: rgba(var(--color-success-rgb), 0.15);
	color: var(--color-success);
	border: 1px solid rgba(var(--color-success-rgb), 0.2);
}
.callout.success i,
.callout.success a {
	color: var(--color-success)
}

.callout.warning {
	background-color: rgba(var(--color-warning-rgb), 0.15);
	color: var(--color-warning);
	border: 1px solid rgba(var(--color-warning-rgb), 0.2);
}
.callout.warning i,
.callout.warning a {
	color: var(--color-warning)
}

.callout.alert {
	background-color:  rgba(var(--color-alert-rgb), 0.15);
	color: var(--color-alert);
	border: 1px solid rgba(var(--color-alert-rgb), 0.2);
}
.callout.alert i,
.callout.alert a {
	color: var(--color-alert)
}

.callout.with-icon {
	padding-left: 50px;
}
.callout.with-icon i {
	position: absolute;
	top: 18px;
	left: 20px;
	font-size: 22px;
}

/* Title Size
------------------------------------------------
*/

.title {
	margin-bottom: 1rem;
}
.title-tiny {
	font-size: 90%;
}
.title-small {
	font-size: 1.2rem;

}
.title-medium {
	font-size: 1.6rem;

}
.title-large {
	font-size: 3rem;

}
.title-huge {
	font-size: 4rem;

}



/* Sub */
.subtitle {
	margin-bottom: 1rem;
	font-size: 100%;
}
.subtitle-tiny {
	font-size: 70%;
	line-height: 1.1;
}
.subtitle-small {
	font-size: 120%;
	line-height: 1;
}
.subtitle-medium {
	font-size: 180%;
	line-height: 1.1;
}
.subtitle-large {
	font-size: 240%;
	line-height: 1.1;
}
.subtitle-huge {
	font-size: 320%;
	line-height: 1.2;
}


/*Sections */
.section-title {

}

/*
---------------------------
TOOLTIPS
---------------------------
*/

.has-tip {
	border:0;
	font-weight: normal;
	position: relative;
	display: inline-block;
	cursor: pointer;

}
.tooltip {
	max-width: 14rem;
	font-size: 11px;
	border-radius: 0;

	line-height: 1.2;
	border-radius:3px;
}





/* Introduction
------------------------------------------------
*/

.intro {
	font-size: 0.96rem;
	display: inline-block;
	margin-bottom: 10px;
}

.lead {
	padding-top: 10px;
	font-size: 120%;
}



/* Text Size
------------------------------------------------
*/
.text-tiny {
	font-size: 0.76rem;
}
.text-small {
	font-size: 1rem;
}
.text-medium {
	font-size: 1.2rem;
}
.text-large {
	font-size: 1.6rem;
}
.text-huge {
	font-size: 2rem;
}


p big {
	font-size: 130%;
	line-height: 1.2;
}
.bg-dark .text-white p,
.bg-black .text-white p {
	color: rgba(255, 255, 255, 0.8) !important;
}

/* Text Colors
------------------------------------------------
*/


.c-twitter {
	color: #55acef !important;
}
.c-facebook {
	color: #3b5a99 !important;
}
.c-linkedin {
	color: #007bb5 !important;
}
.c-instagram {
	color: #a13cad !important;
}
.c-youtube {
	color: #e1302f !important;
}
.c-googleplus {
	color: #e44538 !important;
}

/* Background Colors
------------------------------------------------
*/
.bg-transparant {
	background-color: transparent !important;
}

.bg-email {
	background-color: #a5a5a5 !important;
}
.bg-twitter {
	background-color: #55acef !important;
}
.bg-twitter:hover {
	background-color: #4391cd !important;
}

.bg-facebook {
	background-color: #3b5a99 !important;
}
.bg-facebook:hover {
	background-color: #2f4d89 !important;
}

.bg-linkedin {
	background-color: #007bb5 !important;
}
.bg-linkedin:hover {
	background-color: #0573a6 !important;
}

.bg-instagram {
	background: #a13cad !important;
}
.bg-instagram:hover {
	background-color: #8c2d97 !important;
}
.bg-instagram.gradient {
	background: rgb(255,147,65);
	background: -moz-linear-gradient(45deg,  rgba(255,147,65,1) 0%, rgba(203,52,153,1) 60%, rgba(161,60,173,1) 100%);
	background: -webkit-linear-gradient(45deg,  rgba(255,147,65,1) 0%,rgba(203,52,153,1) 60%,rgba(161,60,173,1) 100%);
	background: linear-gradient(45deg,  rgba(255,147,65,1) 0%,rgba(203,52,153,1) 60%,rgba(161,60,173,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9341', endColorstr='#a13cad',GradientType=1 );
}

.bg-youtube {
	background-color: #e1302f !important;
}
.bg-youtube:hover {
	background-color: #c12020 !important;
}

.bg-googleplus {
	background-color: #e44538 !important;
}
.bg-googleplus:hover {
	background-color: #c13326 !important;
}


/* Text Style
------------------------------------------------
*/

.text-italic {
	font-style: italic;
}
.text-uppercase {
	text-transform: uppercase;
}
.font-weight-100 { font-weight: 100; }
.font-weight-200 { font-weight: 200; }
.font-weight-300 { font-weight: 300; }
.font-weight-400 { font-weight: 400; }
.font-weight-500 { font-weight: 500; }
.font-weight-600 { font-weight: 600; }
.font-weight-700 { font-weight: 700; }
.font-weight-800 { font-weight: 800; }
.font-weight-900 { font-weight: 900; }


/* Sizes */
.image-size-25 {
	width: 25%;
}
.image-size-33 {
	width: 31.5%;
}
.image-size-50 {
	width: 50%;
}
.image-size-75 {
	width: 75%;
}
.image-size-100 {
	width: 100%;
	margin-bottom: 1em;
	margin-left: 0 !important;
}


/* Horizontal rules
------------------------------------------------
*/

hr {
	max-width: 100%;
	margin: 15px 0 15px;
	border-width: 1px;
	border-color: rgba(var(--color-primary-800-rgb), 0.1);
}
.text-center hr {
	margin-left: auto;
	margin-right: auto;
}

.hr-narrow {
	margin: 20px 0 10px;
	max-width: 8rem;
	border-width: 4px;
	border-color: rgba(var(--color-primary-700-rgb), 1);
}
	@media (max-width: 640px) {
		.hr-narrow {
			margin: 10px 0 10px;
			max-width: 4rem;
			border-width: 3px;
		}
	}

/* Double */
.hr-double {
	margin: 10px 0 10px;
	border-style: double;
	border-width: 1px;
}

/* Dots */
.hr-dots {
	text-align: center;
	margin: 0 auto 20px;
}
.hr-dots span {
	display: inline-block;
	width: 4px;
	height: 4px;
	border-radius: 10px;
	margin:0 5px;
}

/* Stripes */
.hr-stripes {
	text-align: center;
	margin: 0 auto 20px;
}
.hr-stripes span {
	display: inline-block;
	width: 2px;
	height: 10px;
	margin:0 5px;
}



/* hr colours */
.hr-transparent {
	border-color: transparent !important;
}
.hr-primary {
	border-color: var(--color-primary-600);
}


.hr-success {
	border-color: var(--color-success);
}
.hr-warning {
	border-color: var(--color-warning);
}
.hr-alert {
	border-color: var(--color-alert);
}
.hr-white {
	border-color: var(--color-white);
}
.hr-light {
	border-color: var(--color-light);
}



/* Position Fixed
------------------------------------------------
*/
.is-fixed {
	position: fixed;
}
.is-fixed-top {
	position: fixed;
	top:0;
	z-index: 999;
}
.is-fixed-bottom {
	position: fixed;
	bottom:0;
}


/* Position Relative
------------------------------------------------
*/
.is-relative {
	position: relative !important;
}
.z-index-999 {
	position: relative !important;
	z-index: 999 !important;
}

/* Widths
------------------------------------------------
*/

.width-100 { width: 100%; }
.width-85 { width: 85%; }
.width-80 { width: 80%; }
.width-75 { width: 75%; }
.width-70 { width: 70%; }
.width-60 { width: 63.5%; }
.width-50 { width: 50%; }
.width-40 { width: 40%; }
.width-33 { width: 33%; }
.width-30 { width: 30%; }
.width-25 { width: 25%; }
.width-20 { width: 20%; }
.width-15 { width: 15%; }
.width-10 { width: 10%; }
.width-5 { width: 5%; }

/* Heights
------------------------------------------------
*/

.height-full { height: 100vh !important; }
.height-100 { height: 100%; }
.height-90 { height: 90%; }
.height-85 { height: 85%; }
.height-80 { height: 80%;}
.height-75 { height: 75%; }
.height-70 { height: 70%; }
.height-60 { height: 60%; }
.height-50 { height: 50%; }
.height-40 { height: 40%; }
.height-33 { height: 33%; }
.height-30 { height: 30%; }
.height-25 { height: 25%; }
.height-20 { height: 20%; }
.height-15 { height: 15%; }
.height-10 { height: 10%; }
.height-5 { height: 5%; }

/* Background Image Size
------------------------------------------------
*/
.bg-cover {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.bg-contain {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}

/* Image Blend modes
-----------------------------
*/
.multiply {
	background-blend-mode: multiply !important;
}
.screen {
	background-blend-mode: screen !important;
}
.overlay {
	background-blend-mode: overlay !important;
}
.soft-light {
	background-blend-mode: soft-light !important;
}
.hard-light {
	background-blend-mode: hard-light !important;
}
.darken {
	background-blend-mode: darken !important;
}
.lighten {
	background-blend-mode: lighten !important;
}
.color-dodge {
	background-blend-mode: color-dodge !important;
}
.saturation {
	background-blend-mode: saturation !important;
}
.color {
	background-blend-mode: color !important;
}
.luminosity {
	background-blend-mode: luminosity !important;
}

.mix-blend-mode-multiply {
	mix-blend-mode: multiply;
}
.mix-blend-mode-soft-light {
	mix-blend-mode: soft-light;
}



/* Image Grayscale
-----------------------------
*/

.grayscale {
  filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/207080f/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
  filter: gray;
  -webkit-filter: grayscale(100%);
}

.grayscale.grayscale-fade {
  -webkit-transition: -webkit-filter .5s;
}

.grayscale.grayscale-fade:hover {
  -webkit-filter: grayscale(0%);
  filter: none;
}

.grayscale-replaced.grayscale-fade svg {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transition: opacity .5s ease;
  transition: opacity .5s ease;
}

.grayscale-replaced.grayscale-fade:hover svg {
  opacity: 0;
  filter: alpha(opacity=0);
}


/* Image Sizing
------------------------------------------------
*/

.image-cover {
	flex-shrink:0;
  min-width:100%;
  min-height:100%
 }

/* Image Cropping
------------------------------------------------
*/
.image-round {
	border-radius: 100%;
}


/* Deviders */

.section-divider {

	display: block;
  line-height: 0.5;
  text-align: center;
  overflow: hidden;
  margin: 1rem auto;
}
.section-content .section-divider {
	margin: 0 auto;
}
.section-divider span {
  display: inline-block;
  position: relative;
}
.section-divider span:before,
.section-divider span:after {
  content: "";
  position: absolute;
  height: 1px;
  background: rgba(var(--color-primary-800-rgb), 0.1);
  top: 50%;
  width: 600px;
}
.section-divider span:before {
  right: 100%;
  margin-right: 15px;
}
.section-divider span:after {
  left: 100%;
  margin-left: 15px;
}

.divider {
	width: 100%;
	display: block;
  line-height: 0.5;
  text-align: center;
  overflow: hidden;
  margin: 1rem 0;

}

	@media (max-width: 768px) {
		.divider {
			margin-top: 1rem;
		}
	}
.divider img {
	display: inline-block;
}
.divider span {
  display: inline-block;
  position: relative;
  height: 40px;
  line-height: 40px;

}
.divider span:before,
.divider span:after {
  content: "";
  position: absolute;
  height: 1px;
  background: rgba(var(--color-primary-800-rgb), 0.08);
  top: 50%;
  width: 600px;
}
.divider span:before {
  right: 100%;
  margin-right: 10px;
}
.divider span:after {
  left: 100%;
  margin-left:10px;
}

.divider.vertical {
	position: absolute;
	z-index: 2;
	top: 50%;
	left: 50%;
	margin: 0;
	padding: 0;
	width: 2px;
	height: 100%;
	line-height: 0;
	text-align: center;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%)
}
.right.divider.vertical {
	left: auto;
	right: 5px;
	top: 0%;
	-webkit-transform: translateX(0%);
	transform: translateX(0%)
}

/* Flexbox
------------------------------------------------
*/

.flex-align-items {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: center;
}

/* Flex Video
------------------------------------------------
*/

.responsive-embed-wrap {

}
.responsive-embed-wrap .responsive-embed {
	margin-bottom: 0rem;
}

/*
-----------------------------
IMAGE GRAYSCALE
-----------------------------
*/

.grayscale {
  /* Firefox 10+, Firefox on Android */
  filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");

  /* IE 6-9 */
  filter: gray;

  /*
    Chrome 19+,
    Safari 6+,
    Safari 6+ iOS,
    Opera 15+
  */
  -webkit-filter: grayscale(100%);
}

.grayscale.grayscale-fade {
  -webkit-transition: -webkit-filter .5s;
}

.grayscale.grayscale-fade:hover {
  -webkit-filter: grayscale(0%);
  filter: none;
}

.grayscale-replaced.grayscale-fade svg {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transition: opacity .5s ease;
  transition: opacity .5s ease;
}

.grayscale-replaced.grayscale-fade:hover svg {
  opacity: 0;
  filter: alpha(opacity=0);
}


/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

.clearer {
	height: 0px;
	font-size: 0px;
	line-height: 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	clear: both;
}
.clearer.h5 {
	height: 5px;
}
.clearer.h10 {
	height: 10px;
}
.clearer.h15 {
	height: 15px;
}
.clearer.h20 {
	height: 20px;
}
.clearer.h25 {
	height: 25px;
}
.clearer.h30 {
	height: 30px;
}
.clearer.h35 {
	height: 35px;
}
.clearer.h40 {
	height: 40px;
}
.clearer.h45 {
	height: 45px;
}
.clearer.h50 {
	height: 50px;
}
.clearer.h55 {
	height: 55px;
}
.clearer.h60 {
	height: 60px;
}
.clearer.h65 {
	height: 65px;
}
.clearer.h70 {
	height: 70px;
}
.clearer.h75 {
	height: 75px;
}
.clearer.h80 {
	height: 80px;
}
.clearer.h85 {
	height: 85px;
}
.clearer.h90 {
	height: 90px;
}
.clearer.h95 {
	height: 95px;
}
.clearer.h100 {
	height: 100px;
}
.clearer.h120 {
	height: 120px;
}
.clearer.h140 {
	height: 140px;
}
.clearer.h160 {
	height: 160px;
}
.clearer.h180 {
	height: 180px;
}
.clearer.h200 {
	height: 200px;
}


/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important; /* Black prints faster:
                                   http://www.sanbeiji.com/archives/953 */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
